Package Details: qt5-sqlcipher-git r15.34f83ad-1

Git Clone URL: https://aur.archlinux.org/qt5-sqlcipher-git.git (read-only, click to copy)
Package Base: qt5-sqlcipher-git
Description: Qt SQL driver plugin for SQLCipher. Fork by blizzard4591.
Upstream URL: https://github.com/blizzard4591/qt5-sqlcipher
Licenses: GPL
Provides: qt5-sqlcipher
Submitter: dbrgn
Maintainer: dbrgn
Last Packager: dbrgn
Votes: 1
Popularity: 0.157391
First Submitted: 2017-11-21 07:52
Last Updated: 2017-11-21 07:52

Latest Comments

dbrgn commented on 2020-12-03 09:50

newmentos: This seems to be a problem in the project sources itself, the URL https://raw.githubusercontent.com/qt/qtbase/v5.15.2/src/plugins/sqldrivers/sqlite/qsql_sqlite_p.h returns a 404. Please report it to the upstream project.

newmentos commented on 2020-12-02 07:55

-- URL = https://raw.githubusercontent.com/qt/qtbase/v5.15.2/src/plugins/sqldrivers/sqlite/qsql_sqlite_p.h CMake Error at CMakeLists.txt:103 (message): Could not download required Qt5 private header/source files. Please report this error! Qt Version: 5.15.2. Result Header: 22. Error: "HTTP response code said error". Result Source: 22. Error: "HTTP response code said error". Log Header: Trying 151.101.112.133:443...

Для установки необходимо понизить версию qt5-base с текущей 5.15.2 до 5.15.1 sudo downgrade qt5-base